[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Proposal - don't install .rpmnew unless changed



Neal Becker wrote:

Paul Howarth wrote:

Are you on an x86_64 box with lots of parallel-installed i386 packages?


Yes, x86_64.  I have most parallel i386 packages that are standard on
x86_64.  I did not install extra i386 packages.

Today, for example, there were a bunch of messages about upgrade to
kdelibs-3.5.0-5.  It does happen that there are both x86_64 and i386
versions of this, do you think this is the explanation?
This is similar to https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=171279

In any case, any
chance to fix it?

From the maintainer's reaction, no.

--
error compiling committee.c: too many arguments to function


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]